program Server;

uses
  Forms,
  Windows,
  Main in 'Main.pas' {PKSTServerForm},
  HashUnit in '..\Core\HashUnit.pas',
  PKSTconst in '..\Core\PKSTconst.pas',
  PKSTController in '..\Core\PKSTController.pas',
  PKSTutils in '..\Core\PKSTutils.pas',
  frmScheduleEdit in 'frmScheduleEdit.pas' {ScheduleEditForm},
  ScheduleItemEditor in 'ScheduleItemEditor.pas' {ScheduleItemEditorForm};

{$R *.res}

begin
  GlobalDeleteAtom(GlobalFindAtom('PerCast V1.0'));
  if GlobalFindAtom('PerCast V1.0')<>0 then
    exit;
  Application.Initialize;
  Application.ShowMainForm := false;
  Application.CreateForm(TPKSTServerForm, PKSTServerForm);
  Application.Run;
end.
